summaryrefslogtreecommitdiffstats
path: root/source/ap
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2019-12-14 20:09:12 +0000
committer Eric Hameleers <alien@slackware.com>2019-12-15 08:59:50 +0100
commit9ec6f4bec387d164b55effd64e8be9fded595df1 (patch)
treea3525ecad6a95db958edcf81b6884c2e73ddb7e2 /source/ap
parent7a0a3431974e2df951954597fdf7b0b8f4e13b5f (diff)
downloadcurrent-9ec6f4bec387d164b55effd64e8be9fded595df1.tar.gz
current-9ec6f4bec387d164b55effd64e8be9fded595df1.tar.xz
Sat Dec 14 20:09:12 UTC 201920191214200912
ap/cups-2.3.1-x86_64-1.txz: Upgraded. ap/terminus-font-4.48-noarch-1.txz: Upgraded. ap/vim-8.2.0007-x86_64-1.txz: Upgraded. l/fribidi-1.0.8-x86_64-1.txz: Upgraded. xap/vim-gvim-8.2.0007-x86_64-1.txz: Upgraded. xap/xine-lib-1.2.10-x86_64-1.txz: Upgraded. extra/pure-alsa-system/xine-lib-1.2.10-x86_64-1_alsa.txz: Upgraded.
Diffstat (limited to 'source/ap')
-rwxr-xr-xsource/ap/cups/cups.SlackBuild4
-rw-r--r--source/ap/terminus-font/slack-desc6
-rwxr-xr-xsource/ap/terminus-font/terminus-font.SlackBuild6
3 files changed, 8 insertions, 8 deletions
diff --git a/source/ap/cups/cups.SlackBuild b/source/ap/cups/cups.SlackBuild
index 319bc9e82..de09891b0 100755
--- a/source/ap/cups/cups.SlackBuild
+++ b/source/ap/cups/cups.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2008, 2009, 2010, 2011, 2012, 2015, 2017, 2018 Patrick J. Volkerding, Sebeka, Minnesota, USA
+# Copyright 2008, 2009, 2010, 2011, 2012, 2015, 2017, 2018, 2019 Patrick J. Volkerding, Sebeka, Minnesota, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -26,7 +26,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=cups
VERSION=${VERSION:-$(echo $PKGNAM-*-source.tar.?z | cut -f 2 -d -)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
diff --git a/source/ap/terminus-font/slack-desc b/source/ap/terminus-font/slack-desc
index 36c16e6f7..0b38a85cb 100644
--- a/source/ap/terminus-font/slack-desc
+++ b/source/ap/terminus-font/slack-desc
@@ -8,12 +8,12 @@
|-----handy-ruler------------------------------------------------------|
terminus-font: terminus-font (a clean fixed width font)
terminus-font:
-terminus-font: Terminus Font is designed for long (8 and more hours per day)
-terminus-font: work with computers. It is a good choice if you run a Unicode-enabled
+terminus-font: Terminus Font is designed for long (8 and more hours per day) work
+terminus-font: with computers. It is a good choice if you run a Unicode-enabled
terminus-font: console but the package also contains a non-scalable Unicode-enabled
terminus-font: font for use in X terminal applications.
terminus-font:
+terminus-font: Homepage: http://terminus-font.sourceforge.net
terminus-font:
terminus-font:
-terminus-font: terminus-font home: http://terminus-font.sourceforge.net
terminus-font:
diff --git a/source/ap/terminus-font/terminus-font.SlackBuild b/source/ap/terminus-font/terminus-font.SlackBuild
index 05e5e1e0a..71ecf3b13 100755
--- a/source/ap/terminus-font/terminus-font.SlackBuild
+++ b/source/ap/terminus-font/terminus-font.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2013, 2018 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2013, 2018, 2019 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=terminus-font
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-3}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -78,7 +78,7 @@ find . \
-exec chmod 644 {} \+
make || exit 1
-make install install-uni install-ref DESTDIR=$PKG || exit 1
+make install install-pcf-8bit install-psf-ref install-psf-vgaw DESTDIR=$PKG || exit 1
mkdir -p $PKG/usr/doc/$PKGNAM-$VERSION
cp -a \